.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.295200px;}
.ls1c{letter-spacing:-0.288000px;}
.ls31{letter-spacing:-0.100800px;}
.ls30{letter-spacing:-0.086400px;}
.ls3f{letter-spacing:-0.082800px;}
.ls2f{letter-spacing:-0.079200px;}
.ls3d{letter-spacing:-0.075600px;}
.ls22{letter-spacing:-0.072000px;}
.ls2c{letter-spacing:-0.068400px;}
.ls17{letter-spacing:-0.064800px;}
.ls1a{letter-spacing:-0.061200px;}
.lsa{letter-spacing:-0.060648px;}
.ls18{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.054000px;}
.ls15{letter-spacing:-0.050400px;}
.ls23{letter-spacing:-0.046800px;}
.ls37{letter-spacing:-0.043824px;}
.ls16{letter-spacing:-0.043200px;}
.ls10{letter-spacing:-0.042000px;}
.ls19{letter-spacing:-0.039600px;}
.ls14{letter-spacing:-0.036000px;}
.ls25{letter-spacing:-0.032400px;}
.ls28{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.025200px;}
.ls27{letter-spacing:-0.021600px;}
.ls40{letter-spacing:-0.018000px;}
.ls2d{letter-spacing:-0.015960px;}
.ls1f{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.012768px;}
.ls2a{letter-spacing:-0.007200px;}
.lsf{letter-spacing:-0.005568px;}
.ls34{letter-spacing:-0.004800px;}
.ls1d{letter-spacing:-0.003600px;}
.ls39{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003600px;}
.ls33{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.006384px;}
.ls3e{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.012768px;}
.ls29{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.018000px;}
.ls3{letter-spacing:0.019152px;}
.ls24{letter-spacing:0.021600px;}
.ls5{letter-spacing:0.022344px;}
.ls38{letter-spacing:0.025200px;}
.ls0{letter-spacing:0.025536px;}
.ls7{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.031920px;}
.ls20{letter-spacing:0.032400px;}
.ls4{letter-spacing:0.035112px;}
.ls8{letter-spacing:0.038304px;}
.ls26{letter-spacing:0.043200px;}
.ls3a{letter-spacing:0.044688px;}
.ls2{letter-spacing:0.047880px;}
.ls3b{letter-spacing:0.051072px;}
.lse{letter-spacing:0.077952px;}
.lsc{letter-spacing:0.089088px;}
.lsd{letter-spacing:0.091872px;}
.ls36{letter-spacing:0.105336px;}
.ls35{letter-spacing:0.121296px;}
.ls3c{letter-spacing:0.247008px;}
.ls2b{letter-spacing:0.273600px;}
.ls2e{letter-spacing:10.159200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-10.080000px;}
.ws3f{word-spacing:-3.956400px;}
.ws27{word-spacing:-3.715200px;}
.ws26{word-spacing:-3.708000px;}
.ws4{word-spacing:-3.622920px;}
.ws5{word-spacing:-3.610152px;}
.ws3{word-spacing:-3.606960px;}
.ws6{word-spacing:-3.603768px;}
.ws9{word-spacing:-3.386712px;}
.ws8{word-spacing:-3.383520px;}
.ws7{word-spacing:-3.377136px;}
.wsa{word-spacing:-3.354792px;}
.ws18{word-spacing:-2.991600px;}
.ws4a{word-spacing:-2.988000px;}
.ws49{word-spacing:-2.973600px;}
.ws11{word-spacing:-2.786784px;}
.ws12{word-spacing:-2.772864px;}
.ws1c{word-spacing:-2.736000px;}
.ws10{word-spacing:-2.544576px;}
.ws45{word-spacing:-2.491200px;}
.ws35{word-spacing:-2.278800px;}
.ws34{word-spacing:-2.275200px;}
.ws46{word-spacing:-2.268000px;}
.ws2f{word-spacing:-2.264400px;}
.ws33{word-spacing:-1.555200px;}
.ws24{word-spacing:-1.303200px;}
.ws25{word-spacing:-1.065600px;}
.ws2{word-spacing:-0.517104px;}
.ws0{word-spacing:-0.494760px;}
.ws1{word-spacing:-0.481992px;}
.ws40{word-spacing:-0.363600px;}
.ws21{word-spacing:-0.352800px;}
.ws20{word-spacing:-0.342000px;}
.ws3c{word-spacing:-0.194400px;}
.ws5c{word-spacing:-0.130872px;}
.ws5b{word-spacing:-0.124488px;}
.ws5d{word-spacing:-0.098952px;}
.ws5e{word-spacing:-0.091632px;}
.ws13{word-spacing:-0.050112px;}
.wse{word-spacing:-0.019152px;}
.ws15{word-spacing:-0.018000px;}
.wsf{word-spacing:-0.012768px;}
.ws5a{word-spacing:-0.010368px;}
.wsd{word-spacing:-0.009576px;}
.wsb{word-spacing:-0.003192px;}
.wsc{word-spacing:0.000000px;}
.ws58{word-spacing:0.011952px;}
.ws60{word-spacing:0.028800px;}
.ws42{word-spacing:0.036000px;}
.ws2a{word-spacing:0.046800px;}
.ws31{word-spacing:0.057600px;}
.ws38{word-spacing:0.064800px;}
.ws59{word-spacing:0.068400px;}
.ws63{word-spacing:0.072000px;}
.ws28{word-spacing:0.075600px;}
.ws62{word-spacing:0.082800px;}
.ws39{word-spacing:0.086400px;}
.ws29{word-spacing:0.093600px;}
.ws64{word-spacing:0.097200px;}
.ws36{word-spacing:0.100800px;}
.ws4f{word-spacing:0.104400px;}
.ws37{word-spacing:0.108000px;}
.ws14{word-spacing:0.109200px;}
.ws57{word-spacing:0.110400px;}
.ws32{word-spacing:0.111600px;}
.ws3a{word-spacing:0.115200px;}
.ws41{word-spacing:0.118800px;}
.ws44{word-spacing:0.122400px;}
.ws2c{word-spacing:0.126000px;}
.ws1b{word-spacing:0.129600px;}
.ws30{word-spacing:0.133200px;}
.ws43{word-spacing:0.136800px;}
.ws4e{word-spacing:0.144000px;}
.ws61{word-spacing:0.147600px;}
.ws5f{word-spacing:0.151200px;}
.ws4c{word-spacing:0.158400px;}
.ws4d{word-spacing:0.165600px;}
.ws47{word-spacing:0.835200px;}
.ws2e{word-spacing:0.846000px;}
.ws2d{word-spacing:0.853200px;}
.ws48{word-spacing:0.860400px;}
.ws1f{word-spacing:1.076400px;}
.ws1d{word-spacing:1.080000px;}
.ws1e{word-spacing:1.094400px;}
.ws52{word-spacing:1.324800px;}
.ws2b{word-spacing:1.350000px;}
.ws17{word-spacing:1.555200px;}
.ws16{word-spacing:1.573200px;}
.ws3e{word-spacing:1.792800px;}
.ws3b{word-spacing:1.814400px;}
.ws3d{word-spacing:1.821600px;}
.ws22{word-spacing:2.048400px;}
.ws23{word-spacing:2.059200px;}
.ws19{word-spacing:3.240000px;}
.ws1a{word-spacing:3.261600px;}
.ws54{word-spacing:3.492000px;}
.ws50{word-spacing:7.092000px;}
.ws51{word-spacing:8.546400px;}
.ws53{word-spacing:9.018000px;}
.ws55{word-spacing:15.742800px;}
.ws56{word-spacing:26.035200px;}
._f{margin-left:-25.171200px;}
._4{margin-left:-10.170000px;}
._0{margin-left:-1.267224px;}
._1{width:1.013376px;}
._d{width:2.638800px;}
._8{width:5.518800px;}
._a{width:7.812000px;}
._b{width:10.663200px;}
._6{width:12.016800px;}
._c{width:14.346000px;}
._5{width:15.523200px;}
._9{width:18.640800px;}
._7{width:22.194000px;}
._2{width:24.091200px;}
._3{width:33.840000px;}
._13{width:49.094832px;}
._15{width:60.231600px;}
._2c{width:98.103600px;}
._17{width:156.697200px;}
._2e{width:170.096400px;}
._33{width:190.029600px;}
._23{width:227.016000px;}
._29{width:228.715200px;}
._28{width:238.899600px;}
._21{width:241.516800px;}
._1d{width:265.399200px;}
._14{width:268.048800px;}
._26{width:269.946000px;}
._11{width:281.656848px;}
._27{width:364.755600px;}
._2a{width:374.385600px;}
._1c{width:397.821600px;}
._e{width:407.380800px;}
._19{width:484.761600px;}
._18{width:514.767600px;}
._16{width:534.596400px;}
._34{width:537.822000px;}
._24{width:665.179200px;}
._25{width:681.260400px;}
._2d{width:692.672400px;}
._32{width:800.805600px;}
._35{width:802.728000px;}
._1e{width:825.451200px;}
._2b{width:844.711200px;}
._30{width:879.595200px;}
._22{width:906.134400px;}
._1f{width:921.168000px;}
._12{width:933.303792px;}
._1b{width:942.768000px;}
._31{width:976.302000px;}
._1a{width:988.531200px;}
._20{width:1062.396000px;}
._2f{width:1076.418000px;}
._10{width:1862.247912px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:51.840000px;}
.fs2{font-size:84.000000px;}
.y6d{bottom:60.640392px;}
.ya6{bottom:74.993045px;}
.y3a{bottom:82.395953px;}
.ya5{bottom:91.207086px;}
.y6b{bottom:94.213488px;}
.y39{bottom:98.609994px;}
.y6e{bottom:104.660131px;}
.ya4{bottom:108.827010px;}
.y6a{bottom:110.427529px;}
.y38{bottom:114.824035px;}
.ya3{bottom:125.041051px;}
.y69{bottom:126.735764px;}
.y37{bottom:131.038076px;}
.ya2{bottom:141.255092px;}
.y68{bottom:143.325176px;}
.y36{bottom:147.252118px;}
.ya1{bottom:157.469133px;}
.y67{bottom:159.539217px;}
.y35{bottom:163.466159px;}
.ya0{bottom:175.089057px;}
.y66{bottom:175.753258px;}
.y34{bottom:179.680200px;}
.y9f{bottom:191.303098px;}
.y65{bottom:191.967299px;}
.y33{bottom:195.894241px;}
.y9e{bottom:207.517139px;}
.y64{bottom:208.181341px;}
.y63{bottom:224.395382px;}
.y9d{bottom:225.137063px;}
.y0{bottom:225.722222px;}
.y32{bottom:228.323729px;}
.y62{bottom:240.703617px;}
.y9c{bottom:241.351104px;}
.y31{bottom:244.913141px;}
.y9b{bottom:257.565145px;}
.y30{bottom:261.596747px;}
.y61{bottom:273.507070px;}
.y9a{bottom:273.779186px;}
.y60{bottom:289.721111px;}
.y99{bottom:289.993227px;}
.y2f{bottom:294.400200px;}
.y5f{bottom:305.935152px;}
.y98{bottom:307.613151px;}
.y2e{bottom:310.614241px;}
.y5e{bottom:322.149193px;}
.y97{bottom:323.827192px;}
.y2d{bottom:326.828282px;}
.y5d{bottom:338.363235px;}
.y96{bottom:340.041233px;}
.y2c{bottom:343.042324px;}
.y5c{bottom:354.577276px;}
.y95{bottom:356.255275px;}
.y2b{bottom:359.256365px;}
.y5b{bottom:370.791317px;}
.y94{bottom:372.469316px;}
.y2a{bottom:375.470406px;}
.y5a{bottom:387.005358px;}
.y93{bottom:388.683357px;}
.y29{bottom:391.778641px;}
.y59{bottom:403.219399px;}
.y92{bottom:406.303280px;}
.y28{bottom:408.368053px;}
.y58{bottom:419.433441px;}
.y91{bottom:422.517322px;}
.y27{bottom:424.582094px;}
.y57{bottom:435.647482px;}
.y90{bottom:438.731363px;}
.y56{bottom:451.861523px;}
.y8f{bottom:454.945404px;}
.y26{bottom:457.011582px;}
.y55{bottom:468.075564px;}
.y8e{bottom:472.565327px;}
.y25{bottom:473.600994px;}
.y54{bottom:484.289605px;}
.y8d{bottom:488.779369px;}
.y24{bottom:490.190406px;}
.y53{bottom:500.503646px;}
.y8c{bottom:504.993410px;}
.y23{bottom:506.404447px;}
.y52{bottom:516.717688px;}
.y8b{bottom:521.207451px;}
.y22{bottom:522.618488px;}
.y51{bottom:532.931729px;}
.y8a{bottom:537.515686px;}
.y21{bottom:538.832529px;}
.y50{bottom:549.145770px;}
.y20{bottom:555.046571px;}
.y4f{bottom:565.359811px;}
.y1f{bottom:571.354806px;}
.y4e{bottom:581.573852px;}
.y70{bottom:584.378038px;}
.y1e{bottom:587.944218px;}
.y4d{bottom:602.380911px;}
.y6f{bottom:602.561176px;}
.y1d{bottom:604.252453px;}
.y4c{bottom:618.689146px;}
.y1c{bottom:637.055906px;}
.y89{bottom:637.520784px;}
.y4b{bottom:638.371499px;}
.y71{bottom:651.954510px;}
.y1b{bottom:653.269947px;}
.y88{bottom:657.485523px;}
.y4a{bottom:657.678482px;}
.y1a{bottom:669.483988px;}
.y87{bottom:672.106296px;}
.y49{bottom:676.985464px;}
.y19{bottom:685.698029px;}
.y86{bottom:686.727070px;}
.y48{bottom:696.292446px;}
.y85{bottom:701.347843px;}
.y18{bottom:702.006265px;}
.y47{bottom:715.599429px;}
.y46{bottom:734.906411px;}
.y17{bottom:735.279282px;}
.y16{bottom:751.868694px;}
.y45{bottom:754.213393px;}
.y15{bottom:768.552300px;}
.y44{bottom:773.520376px;}
.y14{bottom:785.141712px;}
.y43{bottom:792.827358px;}
.y13{bottom:801.355753px;}
.y42{bottom:812.134341px;}
.y12{bottom:817.569794px;}
.y41{bottom:831.441323px;}
.y11{bottom:833.783835px;}
.y10{bottom:849.997876px;}
.y40{bottom:850.748305px;}
.yf{bottom:866.211918px;}
.y3f{bottom:870.055288px;}
.y3e{bottom:889.362270px;}
.ye{bottom:898.641406px;}
.y3d{bottom:908.669252px;}
.yd{bottom:914.855447px;}
.y3c{bottom:927.976235px;}
.yc{bottom:931.069488px;}
.yb{bottom:947.283529px;}
.y3b{bottom:948.501961px;}
.ya{bottom:963.216863px;}
.y9{bottom:980.837255px;}
.y8{bottom:1006.424314px;}
.y84{bottom:1010.079764px;}
.y7{bottom:1044.945190px;}
.y7a{bottom:1051.696537px;}
.y83{bottom:1052.168914px;}
.y6{bottom:1057.504706px;}
.y79{bottom:1067.910578px;}
.y82{bottom:1068.382955px;}
.y5{bottom:1082.997777px;}
.y78{bottom:1084.124620px;}
.y81{bottom:1084.596996px;}
.y4{bottom:1097.525059px;}
.y77{bottom:1100.432855px;}
.y80{bottom:1100.811037px;}
.y3{bottom:1112.052341px;}
.y76{bottom:1117.022267px;}
.y7f{bottom:1117.025078px;}
.y2{bottom:1126.392641px;}
.y75{bottom:1133.236308px;}
.y7e{bottom:1133.239120px;}
.y1{bottom:1140.732941px;}
.y74{bottom:1149.450349px;}
.y7d{bottom:1149.453161px;}
.y73{bottom:1165.664390px;}
.y7c{bottom:1165.667202px;}
.y72{bottom:1181.878431px;}
.y7b{bottom:1181.881243px;}
.y6c{bottom:1185.908784px;}
.h3{height:26.531520px;}
.ha{height:29.494080px;}
.h2{height:30.419760px;}
.h6{height:31.249680px;}
.hd{height:33.264000px;}
.h7{height:34.308000px;}
.h8{height:35.244000px;}
.hc{height:39.003360px;}
.hf{height:39.338906px;}
.h5{height:44.367188px;}
.h9{height:46.992000px;}
.h10{height:49.099688px;}
.he{height:63.888750px;}
.h4{height:103.523438px;}
.hb{height:888.049020px;}
.h1{height:988.803922px;}
.h0{height:1237.176471px;}
.w2{width:845.091503px;}
.w1{width:852.120915px;}
.w0{width:956.000000px;}
.x0{left:52.330065px;}
.x1{left:56.235294px;}
.x8{left:63.733333px;}
.x7{left:68.232157px;}
.x3{left:77.323529px;}
.xc{left:103.941100px;}
.xa{left:112.470588px;}
.x4{left:135.527059px;}
.x2{left:155.865725px;}
.xb{left:288.205882px;}
.x9{left:563.758824px;}
.x5{left:618.588235px;}
.x6{left:639.676471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.251970pt;}
.ls1c{letter-spacing:-0.245824pt;}
.ls31{letter-spacing:-0.086038pt;}
.ls30{letter-spacing:-0.073747pt;}
.ls3f{letter-spacing:-0.070674pt;}
.ls2f{letter-spacing:-0.067602pt;}
.ls3d{letter-spacing:-0.064529pt;}
.ls22{letter-spacing:-0.061456pt;}
.ls2c{letter-spacing:-0.058383pt;}
.ls17{letter-spacing:-0.055310pt;}
.ls1a{letter-spacing:-0.052238pt;}
.lsa{letter-spacing:-0.051766pt;}
.ls18{letter-spacing:-0.049165pt;}
.ls13{letter-spacing:-0.046092pt;}
.ls15{letter-spacing:-0.043019pt;}
.ls23{letter-spacing:-0.039946pt;}
.ls37{letter-spacing:-0.037406pt;}
.ls16{letter-spacing:-0.036874pt;}
.ls10{letter-spacing:-0.035849pt;}
.ls19{letter-spacing:-0.033801pt;}
.ls14{letter-spacing:-0.030728pt;}
.ls25{letter-spacing:-0.027655pt;}
.ls28{letter-spacing:-0.024582pt;}
.ls32{letter-spacing:-0.021510pt;}
.ls27{letter-spacing:-0.018437pt;}
.ls40{letter-spacing:-0.015364pt;}
.ls2d{letter-spacing:-0.013623pt;}
.ls1f{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.010898pt;}
.ls2a{letter-spacing:-0.006146pt;}
.lsf{letter-spacing:-0.004753pt;}
.ls34{letter-spacing:-0.004097pt;}
.ls1d{letter-spacing:-0.003073pt;}
.ls39{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.003073pt;}
.ls33{letter-spacing:0.004097pt;}
.ls9{letter-spacing:0.005449pt;}
.ls3e{letter-spacing:0.006146pt;}
.ls11{letter-spacing:0.009218pt;}
.ls1{letter-spacing:0.010898pt;}
.ls29{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.013623pt;}
.ls21{letter-spacing:0.015364pt;}
.ls3{letter-spacing:0.016347pt;}
.ls24{letter-spacing:0.018437pt;}
.ls5{letter-spacing:0.019072pt;}
.ls38{letter-spacing:0.021510pt;}
.ls0{letter-spacing:0.021796pt;}
.ls7{letter-spacing:0.024521pt;}
.lsb{letter-spacing:0.027246pt;}
.ls20{letter-spacing:0.027655pt;}
.ls4{letter-spacing:0.029970pt;}
.ls8{letter-spacing:0.032695pt;}
.ls26{letter-spacing:0.036874pt;}
.ls3a{letter-spacing:0.038144pt;}
.ls2{letter-spacing:0.040868pt;}
.ls3b{letter-spacing:0.043593pt;}
.lse{letter-spacing:0.066536pt;}
.lsc{letter-spacing:0.076042pt;}
.lsd{letter-spacing:0.078418pt;}
.ls36{letter-spacing:0.089910pt;}
.ls35{letter-spacing:0.103533pt;}
.ls3c{letter-spacing:0.210835pt;}
.ls2b{letter-spacing:0.233533pt;}
.ls2e{letter-spacing:8.671451pt;}
.ws4b{word-spacing:-8.603849pt;}
.ws3f{word-spacing:-3.377011pt;}
.ws27{word-spacing:-3.171133pt;}
.ws26{word-spacing:-3.164987pt;}
.ws4{word-spacing:-3.092367pt;}
.ws5{word-spacing:-3.081469pt;}
.ws3{word-spacing:-3.078744pt;}
.ws6{word-spacing:-3.076020pt;}
.ws9{word-spacing:-2.890750pt;}
.ws8{word-spacing:-2.888025pt;}
.ws7{word-spacing:-2.882576pt;}
.wsa{word-spacing:-2.863504pt;}
.ws18{word-spacing:-2.553500pt;}
.ws4a{word-spacing:-2.550427pt;}
.ws49{word-spacing:-2.538136pt;}
.ws11{word-spacing:-2.378678pt;}
.ws12{word-spacing:-2.366796pt;}
.ws1c{word-spacing:-2.335331pt;}
.ws10{word-spacing:-2.171939pt;}
.ws45{word-spacing:-2.126380pt;}
.ws35{word-spacing:-1.945085pt;}
.ws34{word-spacing:-1.942012pt;}
.ws46{word-spacing:-1.935866pt;}
.ws2f{word-spacing:-1.932793pt;}
.ws33{word-spacing:-1.327451pt;}
.ws24{word-spacing:-1.112355pt;}
.ws25{word-spacing:-0.909550pt;}
.ws2{word-spacing:-0.441377pt;}
.ws0{word-spacing:-0.422306pt;}
.ws1{word-spacing:-0.411407pt;}
.ws40{word-spacing:-0.310353pt;}
.ws21{word-spacing:-0.301135pt;}
.ws20{word-spacing:-0.291916pt;}
.ws3c{word-spacing:-0.165931pt;}
.ws5c{word-spacing:-0.111707pt;}
.ws5b{word-spacing:-0.106258pt;}
.ws5d{word-spacing:-0.084461pt;}
.ws5e{word-spacing:-0.078213pt;}
.ws13{word-spacing:-0.042773pt;}
.wse{word-spacing:-0.016347pt;}
.ws15{word-spacing:-0.015364pt;}
.wsf{word-spacing:-0.010898pt;}
.ws5a{word-spacing:-0.008850pt;}
.wsd{word-spacing:-0.008174pt;}
.wsb{word-spacing:-0.002725pt;}
.wsc{word-spacing:0.000000pt;}
.ws58{word-spacing:0.010202pt;}
.ws60{word-spacing:0.024582pt;}
.ws42{word-spacing:0.030728pt;}
.ws2a{word-spacing:0.039946pt;}
.ws31{word-spacing:0.049165pt;}
.ws38{word-spacing:0.055310pt;}
.ws59{word-spacing:0.058383pt;}
.ws63{word-spacing:0.061456pt;}
.ws28{word-spacing:0.064529pt;}
.ws62{word-spacing:0.070674pt;}
.ws39{word-spacing:0.073747pt;}
.ws29{word-spacing:0.079893pt;}
.ws64{word-spacing:0.082966pt;}
.ws36{word-spacing:0.086038pt;}
.ws4f{word-spacing:0.089111pt;}
.ws37{word-spacing:0.092184pt;}
.ws14{word-spacing:0.093208pt;}
.ws57{word-spacing:0.094233pt;}
.ws32{word-spacing:0.095257pt;}
.ws3a{word-spacing:0.098330pt;}
.ws41{word-spacing:0.101403pt;}
.ws44{word-spacing:0.104475pt;}
.ws2c{word-spacing:0.107548pt;}
.ws1b{word-spacing:0.110621pt;}
.ws30{word-spacing:0.113694pt;}
.ws43{word-spacing:0.116767pt;}
.ws4e{word-spacing:0.122912pt;}
.ws61{word-spacing:0.125985pt;}
.ws5f{word-spacing:0.129058pt;}
.ws4c{word-spacing:0.135203pt;}
.ws4d{word-spacing:0.141349pt;}
.ws47{word-spacing:0.712890pt;}
.ws2e{word-spacing:0.722109pt;}
.ws2d{word-spacing:0.728254pt;}
.ws48{word-spacing:0.734400pt;}
.ws1f{word-spacing:0.918768pt;}
.ws1d{word-spacing:0.921841pt;}
.ws1e{word-spacing:0.934132pt;}
.ws52{word-spacing:1.130792pt;}
.ws2b{word-spacing:1.152301pt;}
.ws17{word-spacing:1.327451pt;}
.ws16{word-spacing:1.342815pt;}
.ws3e{word-spacing:1.530256pt;}
.ws3b{word-spacing:1.548693pt;}
.ws3d{word-spacing:1.554838pt;}
.ws22{word-spacing:1.748425pt;}
.ws23{word-spacing:1.757644pt;}
.ws19{word-spacing:2.765523pt;}
.ws1a{word-spacing:2.783960pt;}
.ws54{word-spacing:2.980619pt;}
.ws50{word-spacing:6.053423pt;}
.ws51{word-spacing:7.294835pt;}
.ws53{word-spacing:7.697372pt;}
.ws55{word-spacing:13.437369pt;}
.ws56{word-spacing:22.222514pt;}
._f{margin-left:-21.485041pt;}
._4{margin-left:-8.680669pt;}
._0{margin-left:-1.081647pt;}
._1{width:0.864974pt;}
._d{width:2.252365pt;}
._8{width:4.710608pt;}
._a{width:6.667983pt;}
._b{width:9.101644pt;}
._6{width:10.257018pt;}
._c{width:12.245121pt;}
._5{width:13.249928pt;}
._9{width:15.910976pt;}
._7{width:18.943833pt;}
._2{width:20.563200pt;}
._3{width:28.884351pt;}
._13{width:41.905212pt;}
._15{width:51.411073pt;}
._2c{width:83.736964pt;}
._17{width:133.749911pt;}
._2e{width:145.186885pt;}
._33{width:162.200997pt;}
._23{width:193.770979pt;}
._29{width:195.221342pt;}
._28{width:203.914303pt;}
._21{width:206.148231pt;}
._1d{width:226.533208pt;}
._14{width:228.794792pt;}
._26{width:230.414159pt;}
._11{width:240.410029pt;}
._27{width:311.339508pt;}
._2a{width:319.559257pt;}
._1c{width:339.563207pt;}
._e{width:347.722524pt;}
._19{width:413.771408pt;}
._18{width:439.383223pt;}
._16{width:456.308224pt;}
._34{width:459.061456pt;}
._24{width:567.768020pt;}
._25{width:581.494233pt;}
._2d{width:591.235019pt;}
._32{width:683.532813pt;}
._35{width:685.173690pt;}
._1e{width:704.569225pt;}
._2b{width:721.008723pt;}
._30{width:750.784187pt;}
._22{width:773.436894pt;}
._1f{width:786.268921pt;}
._12{width:796.627504pt;}
._1b{width:804.705741pt;}
._31{width:833.328904pt;}
._1a{width:843.767217pt;}
._20{width:906.814996pt;}
._2f{width:918.783565pt;}
._10{width:1589.533783pt;}
.fs1{font-size:23.763013pt;}
.fs0{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:44.248368pt;}
.fs2{font-size:71.698745pt;}
.y6d{bottom:51.760000pt;}
.ya6{bottom:64.010800pt;}
.y3a{bottom:70.329600pt;}
.ya5{bottom:77.850400pt;}
.y6b{bottom:80.416533pt;}
.y39{bottom:84.169200pt;}
.y6e{bottom:89.333333pt;}
.ya4{bottom:92.890000pt;}
.y6a{bottom:94.256133pt;}
.y38{bottom:98.008800pt;}
.ya3{bottom:106.729600pt;}
.y69{bottom:108.176133pt;}
.y37{bottom:111.848400pt;}
.ya2{bottom:120.569200pt;}
.y68{bottom:122.336133pt;}
.y36{bottom:125.688000pt;}
.ya1{bottom:134.408800pt;}
.y67{bottom:136.175733pt;}
.y35{bottom:139.527600pt;}
.ya0{bottom:149.448400pt;}
.y66{bottom:150.015333pt;}
.y34{bottom:153.367200pt;}
.y9f{bottom:163.288000pt;}
.y65{bottom:163.854933pt;}
.y33{bottom:167.206800pt;}
.y9e{bottom:177.127600pt;}
.y64{bottom:177.694533pt;}
.y63{bottom:191.534133pt;}
.y9d{bottom:192.167200pt;}
.y0{bottom:192.666667pt;}
.y32{bottom:194.887200pt;}
.y62{bottom:205.454133pt;}
.y9c{bottom:206.006800pt;}
.y31{bottom:209.047200pt;}
.y9b{bottom:219.846400pt;}
.y30{bottom:223.287600pt;}
.y61{bottom:233.453733pt;}
.y9a{bottom:233.686000pt;}
.y60{bottom:247.293333pt;}
.y99{bottom:247.525600pt;}
.y2f{bottom:251.287200pt;}
.y5f{bottom:261.132933pt;}
.y98{bottom:262.565200pt;}
.y2e{bottom:265.126800pt;}
.y5e{bottom:274.972533pt;}
.y97{bottom:276.404800pt;}
.y2d{bottom:278.966400pt;}
.y5d{bottom:288.812133pt;}
.y96{bottom:290.244400pt;}
.y2c{bottom:292.806000pt;}
.y5c{bottom:302.651733pt;}
.y95{bottom:304.084000pt;}
.y2b{bottom:306.645600pt;}
.y5b{bottom:316.491333pt;}
.y94{bottom:317.923600pt;}
.y2a{bottom:320.485200pt;}
.y5a{bottom:330.330933pt;}
.y93{bottom:331.763200pt;}
.y29{bottom:334.405200pt;}
.y59{bottom:344.170533pt;}
.y92{bottom:346.802800pt;}
.y28{bottom:348.565200pt;}
.y58{bottom:358.010133pt;}
.y91{bottom:360.642400pt;}
.y27{bottom:362.404800pt;}
.y57{bottom:371.849733pt;}
.y90{bottom:374.482000pt;}
.y56{bottom:385.689333pt;}
.y8f{bottom:388.321600pt;}
.y26{bottom:390.085200pt;}
.y55{bottom:399.528933pt;}
.y8e{bottom:403.361200pt;}
.y25{bottom:404.245200pt;}
.y54{bottom:413.368533pt;}
.y8d{bottom:417.200800pt;}
.y24{bottom:418.405200pt;}
.y53{bottom:427.208133pt;}
.y8c{bottom:431.040400pt;}
.y23{bottom:432.244800pt;}
.y52{bottom:441.047733pt;}
.y8b{bottom:444.880000pt;}
.y22{bottom:446.084400pt;}
.y51{bottom:454.887333pt;}
.y8a{bottom:458.800000pt;}
.y21{bottom:459.924000pt;}
.y50{bottom:468.726933pt;}
.y20{bottom:473.763600pt;}
.y4f{bottom:482.566533pt;}
.y1f{bottom:487.683600pt;}
.y4e{bottom:496.406133pt;}
.y70{bottom:498.799664pt;}
.y1e{bottom:501.843600pt;}
.y4d{bottom:514.166133pt;}
.y6f{bottom:514.320000pt;}
.y1d{bottom:515.763600pt;}
.y4c{bottom:528.086133pt;}
.y1c{bottom:543.763200pt;}
.y89{bottom:544.160000pt;}
.y4b{bottom:544.886133pt;}
.y71{bottom:556.480000pt;}
.y1b{bottom:557.602800pt;}
.y88{bottom:561.201032pt;}
.y4a{bottom:561.365733pt;}
.y1a{bottom:571.442400pt;}
.y87{bottom:573.680688pt;}
.y49{bottom:577.845333pt;}
.y19{bottom:585.282000pt;}
.y86{bottom:586.160344pt;}
.y48{bottom:594.324933pt;}
.y85{bottom:598.640000pt;}
.y18{bottom:599.202000pt;}
.y47{bottom:610.804533pt;}
.y46{bottom:627.284133pt;}
.y17{bottom:627.602400pt;}
.y16{bottom:641.762400pt;}
.y45{bottom:643.763733pt;}
.y15{bottom:656.002800pt;}
.y44{bottom:660.243333pt;}
.y14{bottom:670.162800pt;}
.y43{bottom:676.722933pt;}
.y13{bottom:684.002400pt;}
.y42{bottom:693.202533pt;}
.y12{bottom:697.842000pt;}
.y41{bottom:709.682133pt;}
.y11{bottom:711.681600pt;}
.y10{bottom:725.521200pt;}
.y40{bottom:726.161733pt;}
.yf{bottom:739.360800pt;}
.y3f{bottom:742.641333pt;}
.y3e{bottom:759.120933pt;}
.ye{bottom:767.041200pt;}
.y3d{bottom:775.600533pt;}
.yd{bottom:780.880800pt;}
.y3c{bottom:792.080133pt;}
.yc{bottom:794.720400pt;}
.yb{bottom:808.560000pt;}
.y3b{bottom:809.600000pt;}
.ya{bottom:822.160000pt;}
.y9{bottom:837.200000pt;}
.y8{bottom:859.040000pt;}
.y84{bottom:862.160133pt;}
.y7{bottom:891.919744pt;}
.y7a{bottom:897.682400pt;}
.y83{bottom:898.085600pt;}
.y6{bottom:902.640000pt;}
.y79{bottom:911.522000pt;}
.y82{bottom:911.925200pt;}
.y5{bottom:924.399776pt;}
.y78{bottom:925.361600pt;}
.y81{bottom:925.764800pt;}
.y4{bottom:936.799632pt;}
.y77{bottom:939.281600pt;}
.y80{bottom:939.604400pt;}
.y3{bottom:949.199488pt;}
.y76{bottom:953.441600pt;}
.y7f{bottom:953.444000pt;}
.y2{bottom:961.439744pt;}
.y75{bottom:967.281200pt;}
.y7e{bottom:967.283600pt;}
.y1{bottom:973.680000pt;}
.y74{bottom:981.120800pt;}
.y7d{bottom:981.123200pt;}
.y73{bottom:994.960400pt;}
.y7c{bottom:994.962800pt;}
.y72{bottom:1008.800000pt;}
.y7b{bottom:1008.802400pt;}
.y6c{bottom:1012.240133pt;}
.h3{height:22.646151pt;}
.ha{height:25.174863pt;}
.h2{height:25.964983pt;}
.h6{height:26.673367pt;}
.hd{height:28.392703pt;}
.h7{height:29.283816pt;}
.h8{height:30.082745pt;}
.hc{height:33.291571pt;}
.hf{height:33.577979pt;}
.h5{height:37.869901pt;}
.h9{height:40.110326pt;}
.h10{height:41.909357pt;}
.he{height:54.532657pt;}
.h4{height:88.363101pt;}
.hb{height:758.000000pt;}
.h1{height:844.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:721.333333pt;}
.w1{width:727.333333pt;}
.w0{width:816.000000pt;}
.x0{left:44.666667pt;}
.x1{left:48.000000pt;}
.x8{left:54.400000pt;}
.x7{left:58.240000pt;}
.x3{left:66.000000pt;}
.xc{left:88.719600pt;}
.xa{left:96.000000pt;}
.x4{left:115.680000pt;}
.x2{left:133.040200pt;}
.xb{left:246.000000pt;}
.x9{left:481.200000pt;}
.x5{left:528.000000pt;}
.x6{left:546.000000pt;}
}
